Bug 456258 - Typo
Typo
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Manuel Ospina
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-22 10:48 EDT by Fabian Affolter
Modified: 2015-11-09 19:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-31 07:50:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2008-07-22 10:48:30 EDT
#: en_US/Accounts_And_Subscriptions.xml:190(para)
msgid "Other fields will be displayed by any other member by visitng the user's
view page."

"visitng" should be "visiting"
Comment 1 Piotr Drąg 2008-08-31 07:50:43 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.